<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="page">
    <name>index</name>
    <title>KIMAP - an API for handling IMAP data.</title>
    <filename>index</filename>
    <docanchor file="index">desc</docanchor>
    <docanchor file="index">purpose</docanchor>
  </compound>
  <compound kind="file">
    <name>rfccodecs.cpp</name>
    <path>/builddir/build/BUILD/kdepimlibs-4.3.2/kimap/</path>
    <filename>rfccodecs_8cpp</filename>
    <includes id="rfccodecs_8h" name="rfccodecs.h" local="yes" imported="no">rfccodecs.h</includes>
  </compound>
  <compound kind="file">
    <name>rfccodecs.h</name>
    <path>/builddir/build/BUILD/kdepimlibs-4.3.2/kimap/</path>
    <filename>rfccodecs_8h</filename>
    <member kind="function">
      <type>QTextCodec *</type>
      <name>codecForName</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a6e32fa554b8242f7d67401daaca1c8dc</anchor>
      <arglist>(const QString &amp;name)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>decodeImapFolderName</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>ae046fb92ed43140f25965321ea62d462</anchor>
      <arglist>(const QString &amp;inSrc)</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>decodeImapFolderName</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a4f153e6f8d9b5ee88cee3c81748dbf45</anchor>
      <arglist>(const QByteArray &amp;inSrc)</arglist>
    </member>
    <member kind="function">
      <type>const QString</type>
      <name>decodeRFC2047String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a0b41b4834a111d8f0e115fad748b6e09</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>const QString</type>
      <name>decodeRFC2047String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a7f571f3ad72b9bba0bf3504efa82daf1</anchor>
      <arglist>(const QString &amp;str, QString &amp;charset)</arglist>
    </member>
    <member kind="function">
      <type>const QString</type>
      <name>decodeRFC2047String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a81bbf0c8fd057663c6a4574eed8a11dc</anchor>
      <arglist>(const QString &amp;str, QString &amp;charset, QString &amp;language)</arglist>
    </member>
    <member kind="function">
      <type>const QString</type>
      <name>decodeRFC2231String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a5025253d705bd2db7023599492bf52b1</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>encodeImapFolderName</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>aaf7518fb5ceae5a79b2282b352808d61</anchor>
      <arglist>(const QString &amp;src)</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>encodeImapFolderName</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a6bd518a26e9ac3e87f59327df92361e9</anchor>
      <arglist>(const QByteArray &amp;src)</arglist>
    </member>
    <member kind="function">
      <type>const QByteArray</type>
      <name>encodeRFC2047String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a33e436ce3a260448d250c1100a1acdb2</anchor>
      <arglist>(const QByteArray &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>const QString</type>
      <name>encodeRFC2047String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a42a56552fdda1714ebc173b0e13f8662</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>const QString</type>
      <name>encodeRFC2231String</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>ac3a47ab637f6f1a5c6f92d929419eaf9</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>quoteIMAP</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>aeb54cea31fbc0a3dcaf41213181286cc</anchor>
      <arglist>(const QByteArray &amp;src)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>quoteIMAP</name>
      <anchorfile>namespaceKIMAP.html</anchorfile>
      <anchor>a31bfe00da747ba150749a65340ae22f6</anchor>
      <arglist>(const QString &amp;src)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::AclJobBase</name>
    <filename>classKIMAP_1_1AclJobBase.html</filename>
    <member kind="function">
      <type></type>
      <name>AclJobBase</name>
      <anchorfile>classKIMAP_1_1AclJobBase.html</anchorfile>
      <anchor>a9013683fbf67c6cf738e7204bf924e1e</anchor>
      <arglist>(Session *session)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>mailBox</name>
      <anchorfile>classKIMAP_1_1AclJobBase.html</anchorfile>
      <anchor>a95ab068b7bb72b69c90368abad09f60e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMailBox</name>
      <anchorfile>classKIMAP_1_1AclJobBase.html</anchorfile>
      <anchor>a6896a68f622e476fc2d6145fd5ad2a4b</anchor>
      <arglist>(const QString &amp;mailBox)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>AclJobBase</name>
      <anchorfile>classKIMAP_1_1AclJobBase.html</anchorfile>
      <anchor>a6fb07363224c7b1099623ddd9e8f6629</anchor>
      <arglist>(JobPrivate &amp;dd)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::ImapInterval</name>
    <filename>classKIMAP_1_1ImapInterval.html</filename>
    <member kind="typedef">
      <type>qint64</type>
      <name>Id</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>acb267d5704910baca932d793a77cba55</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>QList&lt; ImapInterval &gt;</type>
      <name>List</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>ab4b1aa5b486a3050a8eda1295b9acff0</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>Id</type>
      <name>begin</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a6752376f3096e054241a344c17281e63</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>Id</type>
      <name>end</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>ac86a6da2d3ab484fcd94b12ff893c345</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasDefinedBegin</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>aab2273de831673f5c02fa1045e39b284</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasDefinedEnd</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a51c696af4663a86c50f2bfd06d56f661</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapInterval</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>aba7d1b96f0277e2638e2002f0e4024f6</anchor>
      <arglist>(Id begin, Id end=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapInterval</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a717af0bca7abcff06f31ff10560a0de7</anchor>
      <arglist>(const ImapInterval &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapInterval</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a153b5ceff6ffe608ea490bd79ea2237c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>ImapInterval &amp;</type>
      <name>operator=</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a266bfd7154d9187117012a7a17cbc789</anchor>
      <arglist>(const ImapInterval &amp;other)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator==</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>ad5313afd143fa2699ba8e64678568aeb</anchor>
      <arglist>(const ImapInterval &amp;other) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setBegin</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>ac128c4d438350c39b989397bd478533f</anchor>
      <arglist>(Id value)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEnd</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a6996c6aeab73e7a37f5ada8f7f6f8629</anchor>
      <arglist>(Id value)</arglist>
    </member>
    <member kind="function">
      <type>Id</type>
      <name>size</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a7067b3ae0f28c4f1888eacbc270fb8c9</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>toImapSequence</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>ac5664940e70006e65dd3b85bee97c6e7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ImapInterval</name>
      <anchorfile>classKIMAP_1_1ImapInterval.html</anchorfile>
      <anchor>a430a54b01421d6ac674585e9529c045f</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::ImapSet</name>
    <filename>classKIMAP_1_1ImapSet.html</filename>
    <member kind="typedef">
      <type>qint64</type>
      <name>Id</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a8b9d74b79c72ce5c4d5702a6c9310e82</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>add</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a3194a5450cc5a54b5bf68200f1668a23</anchor>
      <arglist>(const ImapInterval &amp;interval)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>add</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>aef96a5611c1b293b389d5793c351825e</anchor>
      <arglist>(const QList&lt; Id &gt; &amp;values)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapSet</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a43002a8c2c2353f277f155bf5660186e</anchor>
      <arglist>(const ImapSet &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapSet</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>acbfc6c1677aad14bdfb575153883ab4b</anchor>
      <arglist>(Id value)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapSet</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a76a582d7e53b8440450e963f89a7fd9f</anchor>
      <arglist>(Id begin, Id end)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapSet</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a31cb09a45e02982c189c83dca815be90</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>ImapInterval::List</type>
      <name>intervals</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a1bb432b1b7b8e0e0bad93b675e9820b1</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isEmpty</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a77ac783a442b99199d0f1a77783b4c48</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ImapSet &amp;</type>
      <name>operator=</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>ad3c9bf498beb5f0bd81901eb0d38efd4</anchor>
      <arglist>(const ImapSet &amp;other)</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>toImapSequenceSet</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a95bba61ae669f5b24e7b6502d222117d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ImapSet</name>
      <anchorfile>classKIMAP_1_1ImapSet.html</anchorfile>
      <anchor>a02687612e9c77e5355f8731759e92c24</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::ImapStreamParser</name>
    <filename>classKIMAP_1_1ImapStreamParser.html</filename>
    <member kind="function">
      <type>bool</type>
      <name>atCommandEnd</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a2fcd553008ff0149dca51622ac8e9170</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>atListEnd</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a1ef20de4d4f38d298a00e08d1344fe09</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>atLiteralEnd</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>aef787d3a33d69c9e105f2e8448c5b35f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>atResponseCodeEnd</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a2dfb0818d77253ccca91f977749180a9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>availableDataSize</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>ae6f8bc0c29f6e25d7aa3f2d88d188549</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasList</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a22301d276ec080255ec706a11fea83db</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasLiteral</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a6835ff284a91dad09c8302eab1839369</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasResponseCode</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>ac858a5c9c39f2d052ea5d1ebf44ea731</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasString</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>aaac747127d08954f7465efb6669e651a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ImapStreamParser</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a17597f0dc7c5771ca05745b106304b07</anchor>
      <arglist>(QIODevice *socket)</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>readLiteralPart</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>af1460d57a5dd07f5b5a43c285e42efee</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>qint64</type>
      <name>readNumber</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>ab3a92a87334862275d9bd538ad5ce41a</anchor>
      <arglist>(bool *ok=0)</arglist>
    </member>
    <member kind="function">
      <type>QList&lt; QByteArray &gt;</type>
      <name>readParenthesizedList</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a107b3a37858ef0ad7a4fe4d7a3d07fdc</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>readRemainingData</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a681febd7dd43fb52ba7f92fb980b99b9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>readString</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a85961483d09fc13e84b5c4ce904e6d32</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>readUntilCommandEnd</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>abc60834dae2ddd7f3f76fb3c4ef864ba</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>readUtf8String</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>af118c627d84f84a408ab0d157f27e55f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setData</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a80551917d9a4cc5444ccdd261eb1ed6c</anchor>
      <arglist>(const QByteArray &amp;data)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ImapStreamParser</name>
      <anchorfile>classKIMAP_1_1ImapStreamParser.html</anchorfile>
      <anchor>a5f80b037115962a8604f01b448654378</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::MetaDataJobBase</name>
    <filename>classKIMAP_1_1MetaDataJobBase.html</filename>
    <member kind="function">
      <type>QString</type>
      <name>mailBox</name>
      <anchorfile>classKIMAP_1_1MetaDataJobBase.html</anchorfile>
      <anchor>aed4f58a82f0e920708f352142a687992</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>MetaDataJobBase</name>
      <anchorfile>classKIMAP_1_1MetaDataJobBase.html</anchorfile>
      <anchor>a63c5c58a9f1fcad8d33ee39da09f90dd</anchor>
      <arglist>(Session *session)</arglist>
    </member>
    <member kind="function">
      <type>ServerCapability</type>
      <name>serverCapability</name>
      <anchorfile>classKIMAP_1_1MetaDataJobBase.html</anchorfile>
      <anchor>a1f5ddeabbef5d71c595ff53b8b56286d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMailBox</name>
      <anchorfile>classKIMAP_1_1MetaDataJobBase.html</anchorfile>
      <anchor>a6d68d23dd16790c56fd9f443d89f9d25</anchor>
      <arglist>(const QString &amp;mailBox)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setServerCapability</name>
      <anchorfile>classKIMAP_1_1MetaDataJobBase.html</anchorfile>
      <anchor>a46e6b001fccc3b101b79fe8e2b074dd4</anchor>
      <arglist>(const ServerCapability &amp;capability)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>MetaDataJobBase</name>
      <anchorfile>classKIMAP_1_1MetaDataJobBase.html</anchorfile>
      <anchor>a8f69ae5f06c3e4193a312a5be17b4e7e</anchor>
      <arglist>(JobPrivate &amp;dd)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::QuotaJobBase</name>
    <filename>classKIMAP_1_1QuotaJobBase.html</filename>
    <member kind="function">
      <type>qint64</type>
      <name>limit</name>
      <anchorfile>classKIMAP_1_1QuotaJobBase.html</anchorfile>
      <anchor>a666c872e138e4282489c37d20f91530e</anchor>
      <arglist>(const QByteArray &amp;resource)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>QuotaJobBase</name>
      <anchorfile>classKIMAP_1_1QuotaJobBase.html</anchorfile>
      <anchor>a65162003cd00f74472ec2c0ad3374fd2</anchor>
      <arglist>(Session *session)</arglist>
    </member>
    <member kind="function">
      <type>qint64</type>
      <name>usage</name>
      <anchorfile>classKIMAP_1_1QuotaJobBase.html</anchorfile>
      <anchor>a3cbe5c8641f99b5dea8de09ffde4e954</anchor>
      <arglist>(const QByteArray &amp;resource)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>QuotaJobBase</name>
      <anchorfile>classKIMAP_1_1QuotaJobBase.html</anchorfile>
      <anchor>ae8110f3d1856c2c691bbb2e51e541ab7</anchor>
      <arglist>(JobPrivate &amp;dd)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KIMAP::SessionUiProxy</name>
    <filename>classKIMAP_1_1SessionUiProxy.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>ignoreSslError</name>
      <anchorfile>classKIMAP_1_1SessionUiProxy.html</anchorfile>
      <anchor>aa02d64031ff01d20150b70d596aabd86</anchor>
      <arglist>(const KSslErrorUiData &amp;errorData)=0</arglist>
    </member>
  </compound>
</tagfile>
